# Pagerer example module routes

pagerer_example.page:
  path: '/pagerer/example'
  defaults:
    _controller: '\Drupal\pagerer_example\Controller\PagererExampleController::examplePage'
    _title_callback: '\Drupal\pagerer_example\Controller\PagererExampleController::examplePageTitle'
  requirements:
    # Allow unrestricted access to example page.
    _access: 'TRUE'
